About me

Developer Information
Name xrysostom
User since June 21, 2008
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

Fast Translation

Rated 5 out of 5 stars

I use it often and it's basically as accurate and thorough as Google Translate allows. I'd like to see it available for Eudora/Thunderbird.

This review is for a previous version of the add-on ( 


Good Ap, Won't Update Rated 4 out of 5 stars

Really like and often use Aardvark. I haven't updated to FF 3.6 because it was one of the add-ons that wasn't ready, so this download issue is keeping me from a FF update. For those unable to update this or other add-ons, see:



Still Great in (Hacked) FF 3.5 Rated 4 out of 5 stars

For ease of use with those who don't want to bother adding special editors, here's a step-by-step that worked in XP. Of course, I won't warrant stability but mine is running just fine.

1. Save (don't left-click install) aardvark.xpi from the latest Aardvark update (desktop is easiest target with which to work) here or at Karmatics
2. Rename the file, changing the extension from .xpi to .zip
3. Use the native software to open the aardvark.zip
4. Open install.rdf
5. Near the bottom, find the "maxversion" tag that contains 3.0* and change the value to "3.5*"
6. Save the edited install.rdf to your desktop
7. Drag and drop install.rdf into aardvark.zip
8. Re-rename the file to SOMETHING.aardvark.xpi (I made mine nuevo.aardvark.xpi)
9. Turn FF loose on your box and navigate to the place where the xpi resides. With my setup, this was file:///C:/Documents%20and%20Settings/Owner/Desktop
10. Click the xpi, override the warning, and follow the final instructions.


This review is for a previous version of the add-on (2.97).